/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	.navi li {
		padding: 0 8px;
	}
	.navi li a {
		font-size: 11px;
	}
	.hp_featcomm li a .fc_img canvas {
		height: 100%;
	}
	.fp_img canvas {
		min-height: 340px;
	}
	.fp_arrows {
		top: 29.5%;
	}
	.foot_info_wrap {
		font-size: 20px;
		padding-bottom: 80px;
	}
	.foot_form div.wpcf7-response-output {
		bottom: -50px;
	}
	.side_form_wrap .use-floating-validation-tip span.wpcf7-not-valid-tip {
		padding: 2px;
		font-size: 9px;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	.mob_hide, .navi {
		display: none;
	}
	.header_wrap {
		position: relative;
		z-index: 1;
		margin-top: 52px;
		max-height: 100%;
	}
	.head_logo {
		margin: 0;
	}
	.head_logo a {
		padding: 20px 0;
	    box-shadow: none;
	    background-color: transparent;
	}
	.hp_slideshow .cycloneslider-template-responsive .cycloneslider-pager {
		bottom: 0;
	}
	.hp_widget1 {
		margin-top: 50px;
	}
	.fp_img {
		max-width: 750px;
    	margin: 0 auto;
	}
	#featprop_slider {
		margin-left: 0;
		margin-right: 0;
	}
	.fp_txt .fp_txt_left, .fp_txt .fp_txt_right {
		width: 100%;
		float: none;
		text-align: center;
	}
	.fp_txt .fp_txt_right {
		margin-top: 10px;
	}
	.fp_arrows {
		max-width: 150px;
		position: relative;
		top: 0;
    	margin: 30px auto 0;
	}
	.fp_arrows .slick-arrow {
		border: 1px solid #666666;
	}
	.fp_arrows .slick-arrow:hover {
		border: 1px solid #4dbad4;;
	}
	.fp_prev_arrow {
		left: 0 !important;
	}
	.fp_next_arrow {
		left: auto !important;
    	right: 0;
	}

	.hp_cta li {
		width: 30%;
		margin: 0 10px 10px;
	}
	.hp_cta li:nth-child(even) {
		margin-top: 0;
	}

	.hp_widget4, .welcome_photo {
		margin-top: 40px;
	}

	.footer_top > .container {
		width: 100%;
	}
	
	.foot_info_wrap {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.foot_form_wrap {
		padding: 50px 15px 65px;
		text-align: center;
	}
	.foot_form_wrap:before {
		width: 100%;
	}
	.foot_form {
		max-width: 360px;
		margin: 0 auto;
	}

	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}
	#content-sidebar aside, #content-full aside {
		margin-top: 50px;
	}
	.ip_banner {
		margin-top: 0;
	}

	.post-type-archive-tribe_events #content .tribe-bar-submit {
		margin-left: 0;
	}
	
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
	.hp_slideshow .cycloneslider-template-responsive .cycloneslider-pager span {
		margin: 3px 0;
	}
	.hp_widget3 {
		padding-top: 50px;
	}
	.hp_cta li {
		width: 100%;
	}
	.welcome_txt {
		padding: 0;
	}
	.foot_info_wrap {
		font-size: 15px;
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	.page-id-416 #IDX-scheduleshowingContainer #IDX-resetBtn,
	.page-id-416 #IDX-scheduleshowingContainer #IDX-scheduleshowingContactForm #IDX-submitBtn {
		width: 100%;
	}
}
 
